Jump to content

Денис_

Members
  • Content Count

    34
  • Joined

  • Last visited

    Never

About Денис_

  • Rank
    Advanced Member
  1. даже так не помогает dpkg --remove --force-all linux-image-2.6.39-2dpkg: предупреждение: игнорируется запрос на удаление неустановленного пакета linux-image-2.6.39-2.
  2. Firebird писал(а) Вск, 31 Июль 2011 07:46 Приветствую! Попробуй принудительно удалить пакет командой sudo dpkg --remove --pending имяпакета dpkg --remove --pending linux-image-2.6.39-2dpkg: error: --remove --pending не принимает аргументов, помимо параметровСправка по установке и удалению пакетов доступна по команде dpkg --help [*];Программа «dselect» или «aptitude» предоставляет дружественный интерфейсуправления пакетами;Чтобы получить список значений флагов отладки dpkg, введите dpkg -Dhelp;Чтобы получить информацию об игнорировании проблем, введите dpkg --force-help;Чтобы получить с
  3. Однажды в обновлении системы появилось обновление пакета linux-image-2.6.39-2-amd64. Во время его установки вылетела какая-то ошибка. И видимо получилось так что пакет уже начал устанавливаться и из-за ошибки настройка произошла не до концаю В итоге пакет нельзя было ни удалить, ни переустановить. На ноуте в течении для мне удалось случайным образом его удалить и обновлении системы прошло нормально. Но на компе яза эту проблему взялся только через несколько дней и уже долгое время не могу удалить. Происходит следующее: при обновлении в синаптике вылезает ошибка Цитата: E: /var/cache/a
  4. Спасибо gogi ссылка помогла, проблема. Просто проблема то возникла c grub а не с grub2, его я установил в последнюю очередь. и по ссылке уже отредактировал как надо.
  5. AccessD писал(а) Thu, 01 October 2009 23:14 В /boot/grub/menu.lst вставить title Windows rootnoverify (hd0,x) chainloader (hd0,0)+1 x - раздел с виндой строка загрузки в menu.lst как была так и осталась. Это я первым делом проверил, но как не изменял так и не смог запустить..
  6. Денис_

    MBR

    У меня имеется винда(урезка для игр) и Debian (testing amd64). Не так давно после обновления grub пропала строка загрузки винды. Переустановка, полное удаление + повторная установка, установка grub2 ничего не дали. Как я понимаю ситуация происходит следующим образом: при установки винды, в MBR записывается собственный загрузчик; далее Linux добавляет в MBR grub. Т.е. grub загружает загрузчик винды... который затерся при обновлении grub'а Так как же восстановить виндовый загрузчик без переустановки какой-либо OS?
  7. хм... и действительно... как же я так попутал. Спасиб за помощь
  8. localhost:~# apt-get update Err http://security.debian.org etch/updates Release.gpg Не удаётся соединиться с localhost:4001 (127.0.0.1). - connect (111 Connection refused) ...ну источники дисков пропустим) ... В кэше ftp://ftp.de.debian.org etch Release.gpg Получено:1 ftp://ftp.de.debian.org etch Release [58,2kB] Получено:2 ftp://ftp.de.debian.org etch/main Packages/DiffIndex Ign ftp://ftp.de.debian.org etch/main Packages/DiffIndex Получено:3 ftp://ftp.de.debian.org etch/contrib Packages/DiffIndex Ign ftp://ftp.de.debian.org etch/contrib Packages/DiffIndex Получено:4 ftp://ftp.de.debian.or
  9. Прописал репозиторий, запустил обновление все нормально: localhost:~# apt-get dist-upgrade Чтение списков пакетов... Готово Построение дерева зависимостей... Готово Расчёт обновлений... Готово Пакеты, которые будут обновлены: enscript epiphany-browser iceweasel iceweasel-gnome-support libc6 libc6-dev libc6-dev-i386 libc6-i386 libgadu3 libmozjs0d libmysqlclient15off libnspr4-0d libnss3-0d libperl-dev libperl5.8 libsnmp-base libsnmp9 libxml2 libxml2-dev libxml2-utils libxul-common libxul0d locales mysql-common perl perl-base perl-modules python-libxml2 python2.4 python2.4-dev python2.4
  10. вы меня не поняли. я хочу обновить не систему а именно образы дистрибутивов и в частности один образ который обновлен не доконца
  11. Обновлял debian-40r3-amd64-DVD (3 диска) через jigdo с местного (т.е. провайдеровского) репозитория до debian-40r4-amd64-DVD. Успел обновить 1 двд полностью и один примерно на 70%. И тут случилось непоправимое(... репозиторий обновился до debian-40r5-amd64-DVD. Конечно какие файлы неименились они докачались но остальные нет. Как вариант решения проблемы - указать репозиторий stable r4. Но где его найти? Скачать образ update r4 довольно таки невыгодно. может знает кто? И вопрос: могули я через jigdo обновить с версии r3 на r5?
  12. Спасибо. Успокоили. Теперь со спокойной совестью удалю)
  13. Лана... уговорили!)))спасибо за направление туда и бум капать [извиняюсь что не потеме но оч. неохота захламлять форум.. у мну версия etch 4.0r3 и хочу через jigdo обновить до etch 4.0r5, но для этого надо сначало обновить до etch 4.0r4, а на офф. сайте выложены тока последние версии jigdo.Вопрос:где можно взять etch 4.0r4.jigdo?]
  14. а может просто как то решить эту проблемус пакетом?
×
×
  • Create New...